{% extends "main/nav.html" %}
{% load static %}

{% block content %}
    <body>
        <h1 style="text-align: center;">Form Mata Kuliah</h1>
        <div class="form-group mx-auto" style="text-align: center; width: 30%;">
            <br>
            <form action="" method="POST">
                {% csrf_token %}
                <label>Nama Mata Kuliah: </label>{{input_form.NamaMatkul}}<br>
                <label>Dosen Pengajar: </label>{{input_form.dosen}}<br>
                <label>Jumlah SKS: </label>{{input_form.sks}}<br>
                <label>Deskripsi Mata Kuliah: </label>{{input_form.deskripsi}}<br>
                <label>Tahun Semester: </label>{{input_form.tahun}}<br>
                <label>Ruang Kelas: </label>{{input_form.ruangkelas}}<br>
                <button type="submit" class="btn btn-primary" style="text-align: center;">Submit</button>
            </form>

        </div>
    </body>
{% endblock %}
